<?xml version="1.0" encoding="utf-8"?>
<hkpackfile classversion="2">

	<!-- Check the Havok Content Tools documentation (Integration section) for details on how this file is interpreted -->
 
	<hksection name="__data__">
	
		<hkobject class="hctAttributeSelectionDatabase" name="#0000">
			<hkparam name="attributeAdditions" numelements="0">
			
				<!-- -->
				<!-- Note : If you add (uncomment) any attribute selection, make sure you update the "numelements" value above -->
				<!-- -->
			

				<!-- This would select the "color" and "intensity" attributes from objects of type "PointLight" -->
				<!-- Maya doesn't use the "subTypeName" field -->
				
				<!--				
				<hkobject>
					<hkparam name="typeName">PointLight</hkparam>
					<hkparam name="subTypeName">*</hkparam>
					<hkparam name="attributeNames" numelements="2">
						<hkcstring>color</hkcstring>
						<hkcstring>intensity</hkcstring>
					</hkparam>
				</hkobject>
				-->
			
				<!-- This would export all attributes -->
				<!-- Note that file size will be greatly increased. -->
				
				<!--
				<hkobject>
					<hkparam name="typeName">*</hkparam>
					<hkparam name="subTypeName">*</hkparam>
					<hkparam name="attributeNames" numelements="1">
						<hkcstring>*</hkcstring>
					</hkparam>
				</hkobject>
				-->
				
			</hkparam>
			
			<hkparam name="attributeRemovals" numelements="0">

				<!-- Attributes that should NOT be exported can be added here as well - the format is the same as for additions -->

			</hkparam>
			
		</hkobject>

	</hksection>

</hkpackfile>
